Load_store_unit
2	2	*2	# store_size_queue       
2	2	*2	# load_size_queue        
2	2	*2	# size_speculative_access_queue
2	2	+1	# nb_port_check
2	2	+1	# speculative_load       {none,access,commit,bypass}
2	2	*2	# nb_context             
16	16	*2	# nb_packet              
32	32	*2	# size_general_data      
32	32	*2	# nb_general_register    
4	4	*2	# nb_operation           
4	4	*2	# nb_type                
